import 'package:flutter/services.dart';
import 'package:flutter_test/flutter_test.dart';
import 'package:mo_a5_plugin/mo_a5_plugin.dart';

void main() {
  const MethodChannel channel = MethodChannel('mo_a5_plugin');

  TestWidgetsFlutterBinding.ensureInitialized();

  setUp(() {
    channel.setMockMethodCallHandler((MethodCall methodCall) async {
      return '42';
    });
  });

  tearDown(() {
    channel.setMockMethodCallHandler(null);
  });
}
